.box-title {
    color: #212646;
    border-bottom: 4px solid #212646;
}
.main_nav_buro{
    margin: 0 5px;
}

.block {
    width: 100%;
    height: 400px;
    border: solid 4px #212646;
}
.glyph-icon svg {
    width:16px;
    height:16px;
}
#voucher_text{
    display: inline-block;
    border-bottom: 2px solid #212646;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    width: 47%;
}
#booking_start{
    display: inline-block;
    background-color: rgb(255, 255,255);
    border: 1px solid #212646;
    height: 35px;
    width: 47%;
    color: #000;
    padding: 0;
}
#buro_voucher p{
    font-size: 13px;
}
.buro_main_opt {
    width: 100%;
    height: auto;
    text-align: center;
}

.buro_main_opt h3 {
    font-size: 25px;
    margin: 20px 0;
}

.b_opt {
    cursor: pointer;
}

.b_opt.selected {
    border-bottom: solid 4px #212646;
}
#date_pick_buro{
    width: 0;
}
#date_pick_buro .ui-state-default {
}

#date_pick_buro td {
    background-color: rgba(255, 255, 255, 0);
    font-size: 12px;
    text-align: center;
    padding: 12px 15px;
    border: 2px solid #212646;
}

/*#date_pick_buro .ui-datepicker-inline {*/
    /*width: 400px;*/
/*}*/
#start_buro{
    margin: 0;
}

#buro_booking_title{
    margin: 0;
}

#date_pick_buro .ui-datepicker th{
    padding: .2em .3em;
    font-size: 10px;
}
.buro_d_active{
    background-color: #212646;
    color: #fff;
}
@media only screen and (max-width: 990px){
    #date_pick_buro .table-condensed{
        margin: auto;
        position: relative;
        left: -10px;
    }
}
#date_pick_buro thead{
    text-align: center;
    font-weight: normal;
}
#date_pick_buro thead.dow{
    font-weight: normal;
}
#date_pick_buro td.active{
    background-color: #212646;
    color: #fff;
}
#date_pick_buro .day{
    cursor: pointer;
    position: relative;
    color: #000;
}
#date_pick_buro .new.day{
    pointer-events: none;
    color: rgb(204, 204, 204);
}
#date_pick_buro .old.day{
    pointer-events: none;
    color: rgb(204, 204, 204);
}
th.next, th.prev{
    cursor: pointer;
    background-color: #fff;
    color: #211646;
    text-align: center;
}
#date_pick_buro .dow{
    font-weight: normal;
    font-size: 10px;
    background-color: #fff;
    color: #000;
    text-align: center;
}
#date_pick_buro .datepicker-switch{
    color: #212646;
    background-color: #fff;
    font-weight: normal;
    font-family: BaseFontRegular;
    text-align: center;
    pointer-events: none;
}
#date_pick_buro thead tr:nth-child(2){
    border: 2px solid #212646;
}
#date_pick_buro thead tr:nth-child(1){
    height: 60px;
}
.buro_days_sel{
    padding: 20px;
    /*height: 400px;*/
}
.sel_el{
    display: block;
    height: auto;
    background-color: #212646;
    color: #fff;
    padding: 0 10px;
    width: 260px;
    margin: 0 auto;
}
.minus{
    display: inline-block;
}
.d_icon{
    position: relative;
    top: 3px;
    height: 30px;
    width: 30px;
    background-color: #212646;
    cursor: pointer;
}
.sel_day{
    display: inline-block;
    width: 200px;
}
.sel_day span{
    /*display: table-cell;
    vertical-align: middle; */
    position: relative;
    top: -7px;
}
.buro_days_btn{
    padding: 0 20px 20px 20px;
}
/*.buro_days_btn.inactive{*/
    /*color:*/
/*}*/

#days_reset, #days_search{
    display: inline-block;
    position: relative;
}
#d_reset_btn, #d_search_btn{
    display: inline-block;
    border: 4px solid #212646;
    width: 100px;
    height: 50px;
    text-align: center;
    font-weight: bold;
    background-color: rgba(255, 255, 255, 1);
    cursor: pointer;
}
#d_search_btn{
    z-index: 99;
    position: relative;
}
#d_reset_btn span, #d_search_btn span{
    position:relative;
    top: 9px;
    color: #211646;
}

.rol{
    background-color: #dae1ed;
}
#d_search_c{
    position: absolute;
    top: 5px;
    left: 5px;
    width: 100px;
    height: 50px;
    border: 4px solid #212646;
    z-index: 1;
    background-color: rgba(255, 255, 255, 1);
}
@media only screen and (max-width: 1200px) {
    .bottom_day_item{
        height: 0;
    }
    .buro_hours_selection{
        border-bottom: 4px solid #212646;
    }
}
.buro_res_days_sec{
    position: relative;
}
.white-curtain{
    position: absolute;
    left: -50px;
    top: -18px;
    right: 0;
    height: 100%;
    z-index: 999;
    background-color: #fff;
}
.buro_res_day{
    margin-top: 20px;
}
.buro_res_day_item{
    width: 100%;
}
.buro_hours_date h3{
    font-size: 15px;
    line-height: 10px;
    margin-bottom: 10px;
}
.buro_place_img{
    position: relative;
    height: auto;
    width: 100%;
    border: 2px solid #212646;
}
.buro_place_img img{
    width: 100%;
    height: 100%;
}
.buro_place_label{
    position: absolute;
    width: 90px;
    left: 0;
    top: 0;
    background-color: #baf2d6;
    text-align: center;
}
.buro_place_label p{
    margin: 5px;
}
.buro_place_price{
    position: absolute;
    height: auto;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #212646;
    color: #fff;
    line-height: 3;
}
.buro_place_price_txt, .buro_place_price_n {
    display: inline-block;
}
.buro_place_price_txt p{
    color: #fff;
}
.buro_place_price_n{
    position: absolute;
    right: 0;
}
.buro_place_price p{
    margin: 0 10px;
    color: #fff !important;
}
@media only screen and (max-width: 1500px) and (min-width: 990px) {
    .buro_res_day .col-lg-6 {
        padding-left: 0;
    }
}
.buro_hours_item{
    padding: 10px 0;
}
.buro_hours_avail{
    padding-left: 5px;
}
.buro_hours_avail .hour:last-child .buro_svg{
    border-right: #000 solid 3px;
}
.buro_hours_list{
    border-top: 8px solid #212646;
}
.buro_hours_reset_line{
    height: 34px;
    width: 100px;
    border: 3px solid #000;
    text-align: center;
    line-height: 2;
    color: #000;
    cursor: pointer;
    font-family: "BaseFontRegular";
}
.buro_hours_reset_line.hid{
    pointer-events: none;
    border: 3px solid #777 !important;
    color: #777 !important;
    margin: 0 5px;
}
@media only screen and (max-width: 990px) {
    .buro_hours_list{
        border-top: 0;
    }
    /* set element height of buro shop */
    .buro_shop_total{
        height: 35px;
    }
    .buro_vouch_check{
        height: 55px;
    }
    #buro_shop_proceed{
        height: 45px;
    }
}
.buro_hours_divisor{
    border-bottom: 4px solid #212646;
    width: 100%;
    height: 0;
    margin-bottom: 15px;
}
@media only screen and (max-width: 990px) {
    .buro_hours_divisor{
        display: block;
    }
}
@media only screen and (max-width: 1500px) and (min-width: 990px) {
    .buro_hours_divisor{
        display: none;
    }
}
.hour{
    position: relative;
    display: inline-block;
    height: 38px;
    width: 38px;
    background-color: #fff;
    z-index: 1;
    /*margin-left: -1px;*/
    margin-right: -3px;
}
.svg_tr_1, .svg_tr_2{
    position: absolute;
    height: 38px;
    width: 38px;
    top: 0;
    left: 0;
    fill: transparent;
    pointer-events: visible;
    stroke:black;
    stroke-width:1px;
    cursor: pointer;
}
.buro_svg{
    position: absolute;
    top: 0;
    height: 38px;
    width: 38px;
    border: #000 solid 3px;
}

@media only screen and (max-width: 770px) {
    .hour{
        height: 46px;
        width: 46px;
    }
    .svg_tr_1, .svg_tr_2{
        height: 46px;
        width: 46px;
    }
    .buro_svg{
        height: 46px;
        width: 46px;
    }
    .hour_dig{
        height: 45px !important;
        width: 45px !important;
        font-size: 23px !important;
    }
}
.svg_tr_1.sel_h_hour, .svg_tr_2.sel_h_hour{
    fill: rgba(33, 38, 70, .6) !important;
}
.svg_tr_1.busy_h_hour, .svg_tr_2.busy_h_hour{
    fill: rgba(204, 204, 204, .7) !important;
    /*pointer-events: none;*/
    cursor: auto;
}
.svg_tr_1.my_busy_h_hour, .svg_tr_2.my_busy_h_hour{
    fill: rgba(154, 255, 204, .7) !important;
    /*pointer-events: none;*/
    cursor: auto;
}

.hour_dig{
    position: absolute;
    display: inline-block;
    top: 0;
    height: 38px;
    width: 38px;
    line-height: 2;
    text-align: center;
    font-size: 20px;
    color: #868ba8;
    font-weight: 700;
    z-index: -1
}
.buro_place_feat_itm{
    padding: 10px 0;
}
.feat_icon{
    display: inline-block;
    vertical-align: middle;
    height: 20px;
    width: 20px;
    margin-right: 10px;
}
.feat_icon path{
    fill: #212646;
}

.buro_rooms_equipment{
    margin-top: 15px;
}
.buro_rooms_equipment img{
    margin-right: 5px;
}
.buro_place_feat_desc{
    display: inline;
}
.buro_place_feat_desc span{
    color: #211646;
}
/* BURÒ SHOP */
#buro_curr_shop{
    position: absolute;
    background-color: #212646;
    padding: 10px;
    color: #fff;
    width: 100%;
    z-index: 999;
}
#buro_curr_shop .buro_shop_total #total p{
    color: #fff;
}
#buro_curr_shop.stick{
    position: fixed !important;
    top: 0;
}
#buro_curr_shop.fix{
    position: fixed !important;
    bottom: 0;
    left: 0;
    z-index: 999;
    right: 0;
}
.buro_shop_item{
    border-bottom: 2px solid #fff;
    padding-left: 5px;
}
.buro_shop_items_sec{
    border-bottom: 4px solid #fff;
}
.buro_shop_desc_item{
    display: inline-block;
    width: calc(100% - 60px);
}
.buro_shop_desc_item p{
    margin-bottom: 2px;
    color: #fff !important;
}
.shop_minus_icon{
    position: relative;
    display: inline-block;
    width: 40px;
    height: 40px;
    top: 5px;
    cursor: pointer;
}
.buro_shop_final{
    margin-left: 40px;
    border-bottom: 2px solid #fff;
}
.buro_shop_final #total{
    display: inline-block;
    width: calc(100% - 100px);
    height: 30px;
}
#buro_final_price{
    display: inline-block;
    width: 50px;
    font-size: 25px;
}
#buro_final_price p{
    margin-bottom: 5px;
}
#buro_payment_btn{
    position: relative;
    width: 150px !important;
}
.buro_features{
    margin-left: 15px;
}
#buro_payment_btn .spinner_cont{
    width: 100% !important;
}

#buro_vouch_btn{
    display: inline-block;
    position: relative;
    top: 15px;
    height: 30px;
    width: 30px;
    padding: 3px;
    border: 2px solid #fff;
}
#buro_vouch_btn svg{
    height: 40px;
    width: 40px;
}
.buro_vouch_check_text{
    display: inline-block;
    width: 120px;
}
.buro_vouch_check_text p{
    color: #fff !important;
}
#buro_shop_proceed{
    width: 100%;
    border: 2px solid #fff;
    cursor: pointer;
    text-align: center;
}
#buro_shop_proceed p{
    font-size: 25px;
    color: #fff;
}
/*.modal-body{*/
    /*padding: 0;*/
    /*overflow: scroll;*/
/*}*/
/* MULTISTEP MENU */
#multistep-wrapper{
    clear: both;
    margin-top: 60px;
    position: relative;
}
.main_nav_buro #multistep-wrapper #multistep {
    max-width: 380px;
    margin: 0 auto;
}
#multistep-wrapper #multistep .step div{
    text-align: center;
    padding: 0 10px;
    font-size: 12px;
    width: 70px;
    margin: 0 auto;
}
#multistep-wrapper #multistep .step h3.number{
    font-size: 20px;
    margin-bottom: 8px;
    width: 20px;
    margin: 0 auto;
}
#multistep-wrapper #multistep .step,
#multistep-wrapper #multistep .step h3.number {
    color: #908AA4;
    font-weight: 600;
    padding-bottom: 5px;
}
#multistep-wrapper #multistep .step .active{
    color: #211646;
}
#multistep-wrapper #multistep .step .active h3.number{
    color: #211646;
    border-bottom: 3px solid #211646;
}
#multistep-wrapper .separator{
    border-top: 4px solid #211646;
    margin: 35px 0px;
}

#loader-availability{
    margin: 0 auto;
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #211646; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

/* FORM LOGIN + REGISTER */

.ui-dialog.msg-login-register{
    z-index: 99999999;
}
.ui-dialog.msg-login-register p{
    color: #ffffff;
}
.ui-dialog.msg-login-register .ui-dialog-titlebar-close span {
    margin-left: -8px;
    margin-top: -8px;
}

#buro_registerlogin {
    box-sizing: border-box;
    width: auto;
    height: auto;
    margin: 0 15px;
    padding: 0 !important;
    background-color: #221646;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    color: #ffffff;
    font: bold 14px sans-serif;
    text-align: left;
    font-family: "BaseFontRegular", sans-serif;
}
/*#simplemodal-container{*/
    /*width: 100% !important;*/
    /*max-width: 70% !important;*/
    /*padding: 0 0 30px 0 !important;*/
    /*background-color: #211646;*/
    /*overflow: auto;*/
/*}*/
#simplemodal-wrap{
    margin-top: 0 !important;
}
/*.modalCloseImg {*/
    /*background:url(../img/x.png) no-repeat; !* adjust url as required *!*/
    /*width:25px;*/
    /*height:29px;*/
    /*display:inline;*/
    /*z-index:3200;*/
    /*position:absolute;*/
    /*top:-15px;*/
    /*right:-18px;*/
    /*cursor:pointer;*/
/*}*/
@media only screen and (max-width: 770px){
    #simplemodal-container{
        width: 100% !important;
        max-width: 90% !important;
    }
}
.buro_res_day .spinner_loading {
    border: 16px solid #b3b3b3;
    border-radius: 50%;
    border-top: 16px solid #211646;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    margin: auto;
}
.spinner_mini{
    height: 20px;
    width: 20px;
    border: 2px solid #211646;
    border-top: 2px solid #fff;
    position: absolute;
    top: 7px;
    left: calc(50% - 10px);
}
.spinner_cont_mini{
    height: 100% !important;
    width: 100% !important;
    top: 0;
}
.buro_res_day .spinner_cont{
    position: absolute;
    z-index: 99;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.7);
}
#buro_registerlogin .row{
    margin-left: 0;
    margin-right: 0;
}
#buro_registerlogin p{
    color: #fff;
}
#buro_registerlogin .col-register,
#buro_registerlogin .col-login{
    padding: 30px;
}
#buro_registerlogin .col-register{
    border-left: 2px solid #fff;
}
#buro_registerlogin h3 {
    color: #FFFFFF;
    font-size: 30px;
}

#form-buro-register .wrapper,
#form-cb-login .wrapper {
    margin-bottom: 12px;
    vertical-align: middle;
    display: inline-block;
    width: 100%;
}
#form-cb-login .form-field.three-element.one,
#form-cb-login .form-field.three-element.two,
#form-buro-register .form-field.three-element.one,
#form-buro-register .form-field.three-element.two {
    width: 44%;
}

#form-cb-login .form-field,
#form-buro-register .form-field {
    padding-top: 15px;
    display: inline-block;
    width: 100%;
    position: relative;
}
#form-cb-login .form-field label,
#form-buro-register .form-field label  {
    text-align: left;
    display: inline-block;
    width: 95%;
}
#form-cb-login .form-field label input[type="text"],
#form-cb-login .form-field label input[type="email"],
#form-cb-login .form-field label input[type="password"],
#form-buro-register .form-field label input[type="text"],
#form-buro-register .form-field label input[type="email"],
#form-buro-register .form-field label input[type="password"]{
    width: 100%;
    outline: none;
}
#form-cb-login .form-field input.error,
#form-buro-register .form-field input.error{
    border-bottom: 2px red solid !important;
}
#form-cb-login .form-field .cbinput,
#form-buro-register .form-field .cbinput {
    border-bottom: 2px solid #ffffff !important;
    border-top: none;
    background-color: transparent !important;
    color: #ffffff !important;
    border-left: none;
    border-right: none;
}
#form-cb-login input.error,
#form-cb-login input.valid,
#form-buro-register input.error,
#form-buro-register input.valid,
#form-cb-login select.error,
#form-cb-login select.valid,
#form-buro-register select.error,
#form-buro-register select.valid {
    background-position: right 5px center;
    background-repeat: no-repeat;
}
#form-cb-login input.error,
#form-cb-login select.error,
#form-buro-register input.error,
#form-buro-register select.error {
    border-color: #b94a48;
    /*background-image: url();*/
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
#form-cb-login .help-block,
#form-buro-register .help-block {
    display: table;
    margin-top: 0;
    margin-bottom: 0;
}
#form-buro-register h4#register_address_label{
    margin-top: 55px;
    font-size: 22px;
}
#form-cb-login input.button,
#form-buro-register input.button{
    display: block;
    margin-top: 25px;
    padding: 8px 38px;
    text-align: center;
    background-color: transparent;
    color: #FFFFFF;
    border: 2px solid #FFFFFF;
    -moz-box-shadow: 2px 2px 0px #211646, 5px 5px 0px #FFFFFF;
    -webkit-box-shadow: 2px 2px 0px #211646, 5px 5px 0px #FFFFFF;
    box-shadow: 2px 2px 0px #211646, 5px 5px 0px #FFFFFF;
    font: bold 14px sans-serif;
    cursor: pointer;
    min-width: 80px;
}
#form-buro-register input.button{
    width: 100%;
}
input[name="buro_tax_code"]{
    text-transform: uppercase;
}
#form-buro-register .form-select{
    color: #221646;
}
#form-buro-register .form-select span{
    color: #ffffff;
}
#form-buro-register .form-field label select {
    width: 100%;
    outline: none;
}
#form-buro-register .form-select select {
    border-bottom: 2px solid #ffffff !important;
    border-top: none;
    background-color: transparent !important;
    color: #ffffff !important;
    border-left: none;
    border-right: none;
}
#form-buro-register .form-select select option {
    background: #221646;
    color: #CCC;
}
/* BURO REGISTER ADAPTATION */
.buro_reg_desc{
    padding: 10px;
}

#buro_timing_reg{
    height: 50px;
    background-color: #000;
    text-align: center;
    color: #fff;
    line-height: 3.5;
}
#buro_data_from_account{
    position: relative;
    height: 40px;
    width: 90%;
    background: #221646;
    border: 3px solid #fff;
    color: #fff;
    cursor: pointer;
    text-align: center;
    line-height: 2.5;
}
/*@media only screen and (max-width: 1200px){*/
    /*#buro_data_from_account{*/
        /*width: 100%;*/
    /*}*/
/*}*/
.buro_cust_type_btn{
    margin: 20px 0;
    display: flex !important;
}
.buro_cust_type{
    width: 35%;
}
#privateb{
    order: 1;
}
#privateb + p{
    order: 2;
}
#societyb{
    order: 3;
}
#societyb + p{
    order: 4;
}
.buro_cust_type_rad{
    /*position: relative;*/
    /*top: 10px;*/
    /*margin: 0 10px 0 0;*/
    width: 30px;
    cursor: pointer;
}
.buro_cust_type{
    width: 37%;
    position: relative;
    top: 4px;
}
.buro_cust_type_rad svg{
    width: 30px;
    height: 30px;
}
#buro_register_address, #buro_register_ragione_sociale{
    width: 91% !important;
}
.buro_recap_txt{
    padding: 10px;
}
.buro_recap{
    border-top: 2px solid #fff;
}
.buro_recap_price{
    padding: 10px;
}
.buro_recap_pr, .buro_recap_pr_n{
    display: inline-block;
}
.buro_recap_pr{width: 80%;}
.buro_recap_pr_n{width: 15%;}

.buro_recap_item, .buro_recap_items, .buro_recap_item_pr{
    display: inline-block;
}
.buro_recap_item{width: 45%;}
.buro_recap_items{width: 35%;}
.buro_recap_item_pr{width: 15%;}
.buro_recap_items select{
    border: 0;
    background: transparent;
    color: #fff;
}
.buro_recap_items option{
    border: 0;
    background-color: #221646;
    color: #fff;
    width: 30%;
}
.buro_recap_final_pr{
    border-bottom: 2px solid #fff;
}
.buro_recap_items_pr{
    font-size: 20px;
    border-top: 1px solid #fff;
    text-align: right;
}
.buro_def_tot{width: 65%;}
.buro_def_pr{width: 30%; font-size: 25px; font-weight: 800;}
.buro_def_tot, .buro_def_pr{
    display: inline-block;
}

.buro_recap_txt, .buro_recap_price{
}
.buro_recap_price{
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
}
@media only screen and (max-width: 1200px) {
    .buro_reg_desc, .buro_recap_txt, .buro_recap_price, #buro_registerlogin .col-register{
        border-right: 0;
        border-left: 0;
        border-bottom: 2px solid #fff;
    }
}
#buro_message{
    background-color: #221646;
    border: 2px solid #fff !important;
    width: 100%;
    height: 100px;
    color: #fff !important;
    padding-bottom: 80px;
}
.buro_hours_selection .spinner_cont{
    height: 100%;
}
.error_hh_booking{
    color: #ff0000;
}
.form-select-telephone{
    display: inline-block;
}
#buro_timing_reg p{
    margin-bottom: 0;
}
#buro_time_expired{
    position: fixed;
    background-color: rgba(255, 255, 255, 0.8);
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 9999;
    text-align: center;
}
#buro_time_expired h1{
    color: red;
    margin-top: 30%;
}
#buro_reload_page{
    height: 41px;
    width: 94px;
    color: #212646;
    font-weight: bold;
    border: #212646 solid 2px;
}
.buro_result_b.error {
    margin: 35px 0 10px;
    display: block;
    margin-left: 15px;
    padding: 20px 30px;
    background-color: #ffdfdf;
    color: #cc002c;
    font-size: 16px;
    font-weight: 600;
    border: 2px solid #cc002c;
}

.buro_result_b.success, .profile_confirm_msgs{
    /*margin: 35px 0 10px;*/
    display: block;
    /*margin-left: 15px;*/
    padding: 20px 30px;
    /*background-color: #dff2bf;*/
    /*color: #008000;*/
    font-size: 16px;
    font-weight: 600;
    /*border: 2px solid #adde5c;*/
    background-color: rgba(32, 22, 70, .6);
    color: #fff !important;
    border: none;
    margin: 20px 0;
}
.buro_call_err {
    font-weight: bold;
    color: red;
    text-align: center;
    position: relative;
    z-index: 100000;
}
.buro_desc_imgs{
    display: inline-block;
    height: 30px;
    width: 30px;
}
.buro_rooms_row{
    margin: 10px 0;
}
#buro_btn_curtain{
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.5);
    position: absolute;
    z-index: 999;
}
#buro_policylink{
    color: #15a674 !important;
    cursor: pointer;
}
#buro_privacypolicy h2 strong{
    color: #3a3a3a;
}
#form_profile span.form-error{
    font-weight: bold;
    font-family: "BaseFontRegular";
}
.buro_arrow_up, .buro_arrow_down{
    cursor: pointer;
    position: absolute;
    top: 5px;
    right: 20px;
    height: 25px;
    width: 20px;
}
.buro_shop_line_sec{
    overflow: hidden;
    height: auto;
    position: relative;
}
.buro_shop_line_p{
    color: #fff !important;
    display: inline-block;
    margin-left: 5px;
}
#buro_privacy_checkbox{
    display: inline-block;
    margin-right: 7px;
}
#buro_reload_page_cont{
    position: relative;
}
#buro_get_availability{
    color: #211646;
}

.help-block.form-error{
    color: #a94442 !important;
}
.buro_curr_shop p{
    color: #fff;
}
#buro-voucher-modal{
    background-color: #fff;
    color: #000;
    max-height: 200px;
    max-width: 400px;
    font-size: 13px;
    font-family: "BaseFontRegular";
}
.buro-vouch-cont{
    display: flex;
}
.buro-vouch-code, .buro-vouch-btn{
    position: relative;
    width: 50%;
}
.buro-vouch-btn-cont{
    position: relative;
}
.buro-vouch-btn {
    border: 2px solid #212646;
    text-align: center;
    width: 100px;
    height: 35px;
    position: absolute;
    bottom: 0;
    line-height: 2.3;
    margin: 0 10px;
    cursor: pointer;
}